A:link{COLOR:#0c4899;TEXT-DECORATION:underline}
A:visited{COLOR:#0c4899;TEXT-DECORATION:underline}
A:hover{COLOR:#000;TEXT-DECORATION:none}
IMG.left{BORDER-RIGHT:#999 1px solid;BORDER-TOP:#999 1px solid;FLOAT:left;MARGIN:0px 10px 5px 0px;BORDER-LEFT:#999 1px solid;BORDER-BOTTOM:#999 1px solid}
IMG.left_nob{BORDER-RIGHT:#999 1px solid;BORDER-TOP:#999 1px solid;FLOAT:left;MARGIN:0px 10px 5px 0px;BORDER-LEFT:#999 1px solid;BORDER-BOTTOM:#999 1px solid}
IMG.left_nob{BORDER-RIGHT:0px;BORDER-TOP:0px;BORDER-LEFT:0px;BORDER-BOTTOM:0px}
IMG.right{BORDER-RIGHT:#999 1px solid;BORDER-TOP:#999 1px solid;FLOAT:right;MARGIN:0px 0px 5px 10px;BORDER-LEFT:#999 1px solid;BORDER-BOTTOM:#999 1px solid}
IMG.block{DISPLAY:block}
FORM{MARGIN-BOTTOM:0px}
BODY{PADDING-RIGHT:0px;PADDING-LEFT:0px;BACKGROUND:#fff;PADDING-BOTTOM:0px;MARGIN:10px 10px 0px;FONT:13px/15px Verdana,sans;COLOR:#666;PADDING-TOP:0px;TEXT-ALIGN:center}
.body_text{FONT:12px/15px Verdana,Tahoma}
#shell{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px auto;WIDTH:900px;PADDING-TOP:0px;HEIGHT:5px;TEXT-ALIGN:left}
#logo{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px}
#search{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:0px;WIDTH:470px;COLOR:#333;PADDING-TOP:0px;TEXT-ALIGN:right}
#pulsanti_bar{CLEAR:both;PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:0px;PADDING-BOTTOM:3px;MARGIN:0px 0px 0px;WIDTH:100%;PADDING-TOP:2px;HEIGHT:54px}
#footer_bar{CLEAR:both;PADDING-RIGHT:0px;DISPLAY:block;PADDING-LEFT:0px;FONT-SIZE:0px;background-color:#CCCBCC;PADDING-BOTTOM:0px;MARGIN:2px 0px;PADDING-TOP:0px;HEIGHT:5px}
#footer_bar{MARGIN:0px 0px 3px}
#section_what{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:0px 4px 0px 0px;WIDTH:210px;PADDING-TOP:0px;HEIGHT:6px}
#section_news{PADDING-RIGHT:0px;PADDING-LEFT:0px;BACKGROUND:#e66e00 no-repeat;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:0px 4px 0px 0px;WIDTH:474px;PADDING-TOP:0px;HEIGHT:108px}
#section_news{WIDTH:474px}
#section_news{BACKGROUND-COLOR:#900}
#section_image_what{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:0px;WIDTH:286px;PADDING-TOP:0px;HEIGHT:5px}
#section_image_banner_what{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:0px;WIDTH:454px;PADDING-TOP:0px;HEIGHT:26px}#sidebar{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:10px 20px 10px 0px;FONT:bold 15px/16px Verdana,Tahoma;WIDTH:180px;PADDING-TOP:0px}
.sub_item{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:10px;MARGIN:3px 3px 3px;PADDING-TOP:0px;BORDER-BOTTOM:#dcddde 1px solid}
.sub_item A:link{TEXT-DECORATION:none;line-height: 1.4}
.sub_item A:visited{TEXT-DECORATION:none;line-height: 1.4}
#submenu_what A:link{COLOR:#e66e00;TEXT-DECORATION:none}
#submenu_what A:visited{COLOR:#e66e00;TEXT-DECORATION:none}
#submenu_what A:hover{COLOR:#000;TEXT-DECORATION:none}
#content{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:10px 0px;WIDTH:700px;PADDING-TOP:0px}
IMG.how_box{DISPLAY:block}
#footer_logo{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;PADDING-BOTTOM:0px;WIDTH:180px;PADDING-TOP:3px;HEIGHT:14px}
#footer{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;PADDING-BOTTOM:30px;MARGIN:0px;FONT:12px/14px Verdana,Tahoma;PADDING-TOP:2px;HEIGHT:20px}H1{BORDER-RIGHT:0px;PADDING-RIGHT:0px;BORDER-TOP:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:10px 10px 15px;FONT:bold 15px/19px Verdana,Tahoma;BORDER-LEFT:0px;COLOR:#262626;PADDING-TOP:0px;BORDER-BOTTOM:0px}
H2{BORDER-RIGHT:0px;PADDING-RIGHT:0px;BORDER-TOP:0px;PADDING-LEFT:0px;FONT-WEIGHT:bold;FONT-SIZE:15px;PADDING-BOTTOM:0px;MARGIN:0px 0px 10px;BORDER-LEFT:0px;COLOR:#333;PADDING-TOP:7px;BORDER-BOTTOM:0px;FONT-STYLE:normal;FONT-FAMILY:Verdana,Tahoma;FONT-VARIANT:normal}
H3{BORDER-RIGHT:0px;PADDING-RIGHT:0px;BORDER-TOP:0px;PADDING-LEFT:0px;FONT-WEIGHT:bold;FONT-SIZE:12px;PADDING-BOTTOM:0px;MARGIN:0px 0px 10px;BORDER-LEFT:0px;COLOR:#333;PADDING-TOP:0px;BORDER-BOTTOM:0px;FONT-STYLE:normal;FONT-FAMILY:Verdana,Tahoma;FONT-VARIANT:normal}
H3{MARGIN:15px 0px 7px}

#menu{CLEAR:both;PADDING-RIGHT:0px;DISPLAY:block;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px 0px 0px 122px;WIDTH:596px;PADDING-TOP:0px;HEIGHT:25px}
#menu_home{CLEAR:both;PADDING-RIGHT:0px;DISPLAY:block;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px 0px 0px 122px;WIDTH:100%;PADDING-TOP:0px;HEIGHT:54px}#menu_home{MARGIN:0px 0px 0px 180px;WIDTH:100%}
#m_home A{WIDTH:58px}
